# Copyright (C) 2015-2025 WEN Themes
# This file is distributed under the GNU General Public License v3 or later.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Restaurantz Pro\n"
"Report-Msgid-Bugs-To: https://wenthemes.com/contact/\n"
"POT-Creation-Date: 2025-06-30 17:52+0545\n"
"PO-Revision-Date: 2016-12-07 01:05-0500\n"
"Last-Translator: WEN Themes <info@wenthemes.com>\n"
"Language-Team: WEN Themes <info@wenthemes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-KeywordsList: "
"__;_e;_x;esc_html_e;esc_html__;esc_attr_e;esc_attr__;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;_x:1,2c;_n:1,2;_n_noop:1,2;__ngettext_noop:1,2;_c,_nc:4c,1,2\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: .\n"
"X-Textdomain-Support: yes\n"
"X-Generator: \n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:17
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: ../404.php:22
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#: ../comments.php:33
#, php-format
msgctxt "comments title"
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#: ../comments.php:38
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: ../comments.php:53 ../comments.php:74
msgid "Comment navigation"
msgstr ""

#: ../comments.php:56 ../comments.php:77
msgid "Older Comments"
msgstr ""

#: ../comments.php:57 ../comments.php:78
msgid "Newer Comments"
msgstr ""

#: ../comments.php:90
msgid "Comments are closed."
msgstr ""

#: ../functions.php:62
msgid "Primary Menu"
msgstr ""

#: ../functions.php:63
msgid "Footer Menu"
msgstr ""

#: ../functions.php:64
msgid "Social Menu"
msgstr ""

#: ../functions.php:65
msgid "404 Menu"
msgstr ""

#: ../functions.php:112
msgctxt "header image description"
msgid "Dinner Table"
msgstr ""

#: ../functions.php:182 ../inc/support/woocommerce.php:189
msgid "Primary Sidebar"
msgstr ""

#: ../functions.php:184
msgid "Add widgets here to appear in your Primary Sidebar."
msgstr ""

#: ../functions.php:191 ../inc/support/woocommerce.php:207
msgid "Secondary Sidebar"
msgstr ""

#: ../functions.php:193
msgid "Add widgets here to appear in your Secondary Sidebar."
msgstr ""

#: ../functions.php:200 ../functions.php:208 ../functions.php:216 ../functions.php:224
#, php-format
msgid "Extra Sidebar %d"
msgstr ""

#: ../functions.php:335
msgid "Small"
msgstr ""

#: ../functions.php:336
msgid "S"
msgstr ""

#: ../functions.php:341
msgid "Normal"
msgstr ""

#: ../functions.php:342
msgid "M"
msgstr ""

#: ../functions.php:347 ../inc/helper/options.php:129
msgid "Large"
msgstr ""

#: ../functions.php:348
msgid "L"
msgstr ""

#: ../functions.php:353
msgid "Huge"
msgstr ""

#: ../functions.php:354
msgid "XL"
msgstr ""

#: ../functions.php:364
msgid "White"
msgstr ""

#: ../functions.php:369
msgid "Black"
msgstr ""

#: ../functions.php:374
msgid "Gray"
msgstr ""

#: ../functions.php:379
msgid "Blue"
msgstr ""

#: ../functions.php:384
msgid "Yellow"
msgstr ""

#: ../functions.php:389
msgid "Brown"
msgstr ""

#: ../inc/admin/admin.php:17 ../inc/admin/admin.php:34
msgid "Restaurantz Pro"
msgstr ""

#: ../inc/admin/admin.php:18 ../inc/admin/admin.php:45
msgid "Demo Content"
msgstr ""

#: ../inc/admin/admin.php:49
msgid "Please activate following plugins to proceed with importing of demo content."
msgstr ""

#: ../inc/admin/admin.php:52 ../lib/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: ../inc/admin/admin.php:56 ../inc/hook/tgm.php:20
msgid "Page Builder by SiteOrigin"
msgstr ""

#: ../inc/admin/admin.php:57 ../inc/hook/tgm.php:25
msgid "SiteOrigin Widgets Bundle"
msgstr ""

#: ../inc/admin/admin.php:62
msgid "Import Demo Content"
msgstr ""

#: ../inc/admin/admin.php:64
msgid ""
"This will create three pages: Home, About and Contact if not already exists. If pages already "
"exist then new page will NOT be created."
msgstr ""

#: ../inc/admin/admin.php:86
msgid "Content imported successfully."
msgstr ""

#: ../inc/admin/admin.php:87
msgid "View Site"
msgstr ""

#: ../inc/admin/admin.php:89
msgid "Error while importing demo content."
msgstr ""

#: ../inc/admin/admin.php:220 ../inc/hook/builder-layouts.php:830 ../inc/hook/custom.php:649
#: ../lib/breadcrumbs/breadcrumbs.php:266
msgid "Home"
msgstr ""

#: ../inc/customizer/color.php:25
msgid "Color Options"
msgstr ""

#: ../inc/customizer/color.php:71
msgid "Reset Color Options"
msgstr ""

#: ../inc/customizer/color.php:72
msgid ""
"Caution: All color settings will be reset to default. Refresh the page after save to view full "
"effects."
msgstr ""

#: ../inc/customizer/color.php:89
msgid "Reset Color Settings"
msgstr ""

#: ../inc/customizer/color.php:99
msgid "Body Background"
msgstr ""

#: ../inc/customizer/default.php:27
msgid "Search..."
msgstr ""

#: ../inc/customizer/default.php:52
msgid "Copyright &copy; [the-year] [the-site-link]. All rights reserved."
msgstr ""

#: ../inc/customizer/default.php:53
msgid "Restaurantz Pro by "
msgstr ""

#: ../inc/customizer/default.php:60
msgid "Read More ..."
msgstr ""

#: ../inc/customizer/font.php:20
msgid "Font Family Options"
msgstr ""

#: ../inc/customizer/font.php:29
#, php-format
msgid ""
"A German court fined a website using Google-hosted webfonts for violating Europe’s General Data "
"Protection Regulation (GDPR). So this has been discouraged. More info %1$shere%2$s"
msgstr ""

#: ../inc/customizer/font.php:52
msgid "Load Google Font from CDN"
msgstr ""

#: ../inc/customizer/font.php:92
msgid "Reset Font Settings"
msgstr ""

#: ../inc/customizer/font.php:93 ../inc/customizer/option.php:419
msgid "Refresh the page after save to view full effects."
msgstr ""

#: ../inc/customizer/option.php:13
msgid "Theme Options"
msgstr ""

#: ../inc/customizer/option.php:22
msgid "Header Options"
msgstr ""

#: ../inc/customizer/option.php:39
msgid "Show Site Title"
msgstr ""

#: ../inc/customizer/option.php:55
msgid "Show Tagline"
msgstr ""

#: ../inc/customizer/option.php:72
msgid "Make Primary Menu Sticky"
msgstr ""

#: ../inc/customizer/option.php:82
msgid "Search Options"
msgstr ""

#: ../inc/customizer/option.php:99
msgid "Search Placeholder"
msgstr ""

#: ../inc/customizer/option.php:109
msgid "Layout Options"
msgstr ""

#: ../inc/customizer/option.php:126
msgid "Global Layout"
msgstr ""

#: ../inc/customizer/option.php:143
msgid "Archive Layout"
msgstr ""

#: ../inc/customizer/option.php:160
msgid "Image in Archive"
msgstr ""

#: ../inc/customizer/option.php:177
msgid "Image Alignment in Archive"
msgstr ""

#: ../inc/customizer/option.php:195
msgid "Image in Single Post/Page"
msgstr ""

#: ../inc/customizer/option.php:212 ../inc/metabox.php:121
msgid "Image Alignment in Single Post/Page"
msgstr ""

#: ../inc/customizer/option.php:224
msgid "Pagination Options"
msgstr ""

#: ../inc/customizer/option.php:241
msgid "Pagination Type"
msgstr ""

#: ../inc/customizer/option.php:242
#, php-format
msgid "Infinite Scroll: Requires %1$sJetPack - Infinite Scroll%2$s plugin"
msgstr ""

#: ../inc/customizer/option.php:253
msgid "Content Meta Options"
msgstr ""

#: ../inc/customizer/option.php:270
msgid "Show Date"
msgstr ""

#: ../inc/customizer/option.php:287
msgid "Show Author"
msgstr ""

#: ../inc/customizer/option.php:304
msgid "Show Categories"
msgstr ""

#: ../inc/customizer/option.php:321
msgid "Show Tags"
msgstr ""

#: ../inc/customizer/option.php:338
msgid "Show Comment"
msgstr ""

#: ../inc/customizer/option.php:348
msgid "Footer Options"
msgstr ""

#: ../inc/customizer/option.php:366
msgid "Footer Widgets Background Image."
msgstr ""

#: ../inc/customizer/option.php:367
#, php-format
msgid "Recommended Size %1$dpx X %2$dpx"
msgstr ""

#: ../inc/customizer/option.php:385
msgid "Copyright Text"
msgstr ""

#: ../inc/customizer/option.php:401
msgid "Powered By Text"
msgstr ""

#: ../inc/customizer/option.php:418
msgid "Reset Footer Content"
msgstr ""

#: ../inc/customizer/option.php:435
msgid "Show Go To Top"
msgstr ""

#: ../inc/customizer/option.php:446
msgid "Blog Options"
msgstr ""

#: ../inc/customizer/option.php:463 ../inc/so-widgets/latest-news/latest-news.php:51
#: ../inc/so-widgets/special-dishes/special-dishes.php:61
msgid "Excerpt Length"
msgstr ""

#: ../inc/customizer/option.php:464 ../inc/so-widgets/special-dishes/special-dishes.php:62
msgid "in words"
msgstr ""

#: ../inc/customizer/option.php:481 ../inc/so-widgets/latest-news/latest-news.php:56
msgid "Read More Text"
msgstr ""

#: ../inc/customizer/option.php:491
msgid "Author Bio Options"
msgstr ""

#: ../inc/customizer/option.php:492
msgid "Author Box will be displayed in the single post article."
msgstr ""

#: ../inc/customizer/option.php:508
msgid "Show Author Bio"
msgstr ""

#: ../inc/customizer/option.php:524
msgid "Show Recent Posts by Author in Bio"
msgstr ""

#: ../inc/customizer/option.php:542
msgid "No of Recent Posts"
msgstr ""

#: ../inc/customizer/option.php:555
msgid "Breadcrumb Options"
msgstr ""

#: ../inc/customizer/option.php:572
msgid "Breadcrumb Type"
msgstr ""

#: ../inc/customizer/option.php:573
#, php-format
msgid "Advanced: Requires %1$sBreadcrumb NavXT%2$s plugin"
msgstr ""

#: ../inc/customizer/option.php:584
msgid "Advanced Options"
msgstr ""

#: ../inc/customizer/option.php:602
msgid "Custom CSS"
msgstr ""

#: ../inc/customizer/reset.php:11
msgid "Reset All Theme Settings"
msgstr ""

#: ../inc/customizer/reset.php:12
msgid ""
"Caution: All theme settings along with custom header and custom background will be reset to "
"default. Refresh the page after save to view full effects."
msgstr ""

#: ../inc/customizer/reset.php:25
msgid "Check to reset all settings"
msgstr ""

#: ../inc/helper/options.php:20
msgid "Primary Sidebar - Content"
msgstr ""

#: ../inc/helper/options.php:21
msgid "Content - Primary Sidebar"
msgstr ""

#: ../inc/helper/options.php:22
msgid "Three Columns ( Secondary - Content - Primary )"
msgstr ""

#: ../inc/helper/options.php:23
msgid "Three Columns ( Primary - Content - Secondary )"
msgstr ""

#: ../inc/helper/options.php:24
msgid "Three Columns ( Content - Primary - Secondary )"
msgstr ""

#: ../inc/helper/options.php:25
msgid "Three Columns ( Primary - Secondary - Content )"
msgstr ""

#: ../inc/helper/options.php:26
msgid "Three Columns ( Equal Primary - Content - Secondary )"
msgstr ""

#: ../inc/helper/options.php:27
msgid "Three Columns ( Equal Secondary - Content - Primary )"
msgstr ""

#: ../inc/helper/options.php:28
msgid "No Sidebar"
msgstr ""

#: ../inc/helper/options.php:49
msgid "Default (Older / Newer Post)"
msgstr ""

#: ../inc/helper/options.php:50
msgid "Numeric"
msgstr ""

#: ../inc/helper/options.php:51
msgid "Infinite Scroll - Scroll"
msgstr ""

#: ../inc/helper/options.php:52
msgid "Infinite Scroll - Click"
msgstr ""

#: ../inc/helper/options.php:72
msgid "Disabled"
msgstr ""

#: ../inc/helper/options.php:73
msgid "Simple"
msgstr ""

#: ../inc/helper/options.php:74
msgid "Advanced"
msgstr ""

#: ../inc/helper/options.php:95
msgid "Full Post"
msgstr ""

#: ../inc/helper/options.php:96
msgid "Post Excerpt"
msgstr ""

#: ../inc/helper/options.php:125
msgid "No Image"
msgstr ""

#: ../inc/helper/options.php:127
msgid "Thumbnail"
msgstr ""

#: ../inc/helper/options.php:128
msgid "Medium"
msgstr ""

#: ../inc/helper/options.php:130
msgid "Full (original)"
msgstr ""

#: ../inc/helper/options.php:174
msgctxt "Alignment"
msgid "None"
msgstr ""

#: ../inc/helper/options.php:175 ../inc/so-widgets/title/title.php:32
msgctxt "Alignment"
msgid "Left"
msgstr ""

#: ../inc/helper/options.php:176 ../inc/so-widgets/title/title.php:34
msgctxt "Alignment"
msgid "Center"
msgstr ""

#: ../inc/helper/options.php:177 ../inc/so-widgets/title/title.php:33
msgctxt "Alignment"
msgid "Right"
msgstr ""

#: ../inc/helper/options.php:416
msgid "Site Title"
msgstr ""

#: ../inc/helper/options.php:420
msgid "Site Tagline"
msgstr ""

#: ../inc/helper/options.php:424 ../inc/helper/options.php:990 ../inc/helper/options.php:1015
#: ../inc/metabox.php:81 ../inc/metabox.php:108 ../inc/metabox.php:123 ../inc/metabox.php:150
#: ../inc/metabox.php:162
msgid "Default"
msgstr ""

#: ../inc/helper/options.php:428
msgid "Page Title"
msgstr ""

#: ../inc/helper/options.php:432
msgid "Content Title"
msgstr ""

#: ../inc/helper/options.php:436
msgid "Content Body"
msgstr ""

#: ../inc/helper/options.php:440
msgid "Main Widget Title"
msgstr ""

#: ../inc/helper/options.php:444
msgid "Heading Tags"
msgstr ""

#: ../inc/helper/options.php:448
msgid "Navigation"
msgstr ""

#: ../inc/helper/options.php:579 ../inc/helper/options.php:676 ../inc/helper/options.php:710
#: ../inc/helper/options.php:729 ../inc/helper/options.php:791 ../inc/helper/options.php:805
#: ../inc/so-widgets/featured-event/featured-event.php:45
msgid "Text Color"
msgstr ""

#: ../inc/helper/options.php:583 ../inc/helper/options.php:635 ../inc/helper/options.php:680
#: ../inc/helper/options.php:714 ../inc/helper/options.php:733 ../inc/helper/options.php:761
#: ../inc/helper/options.php:783 ../inc/helper/options.php:809
#: ../inc/so-widgets/featured-event/featured-event.php:50
msgid "Link Color"
msgstr ""

#: ../inc/helper/options.php:587 ../inc/helper/options.php:639 ../inc/helper/options.php:684
#: ../inc/helper/options.php:718 ../inc/helper/options.php:737 ../inc/helper/options.php:765
#: ../inc/helper/options.php:787 ../inc/helper/options.php:813
#: ../inc/so-widgets/featured-event/featured-event.php:55
msgid "Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:591
msgid "Heading Color"
msgstr ""

#: ../inc/helper/options.php:595
msgid "Button Text Color"
msgstr ""

#: ../inc/helper/options.php:599
msgid "Button Background Color"
msgstr ""

#: ../inc/helper/options.php:603
msgid "Button Text Hover Color"
msgstr ""

#: ../inc/helper/options.php:607 ../inc/so-widgets/cta/cta.php:55
msgid "Button Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:611 ../inc/so-widgets/address/address.php:54
#: ../inc/so-widgets/availability/availability.php:65 ../inc/so-widgets/cta/cta.php:35
#: ../inc/so-widgets/featured-event/featured-event.php:35
#: ../inc/so-widgets/latest-news/latest-news.php:88 ../inc/so-widgets/social/social.php:30
#: ../inc/so-widgets/special-dishes/special-dishes.php:81
#: ../inc/so-widgets/tabular-menu/tabular-menu.php:47 ../inc/so-widgets/team/team.php:86
#: ../inc/so-widgets/testimonial-slider/testimonial-slider.php:97
msgid "Widget Title Color"
msgstr ""

#: ../inc/helper/options.php:617 ../inc/helper/options.php:672 ../inc/helper/options.php:725
#: ../inc/helper/options.php:751 ../inc/helper/options.php:779 ../inc/helper/options.php:797
msgid "Background Color"
msgstr ""

#: ../inc/helper/options.php:621
msgid "Site Title Color"
msgstr ""

#: ../inc/helper/options.php:625
msgid "Site Title Hover Color"
msgstr ""

#: ../inc/helper/options.php:629
msgid "Site Tagline Color"
msgstr ""

#: ../inc/helper/options.php:643
msgid "Link Underline Hover Color"
msgstr ""

#: ../inc/helper/options.php:647
msgid "Sub Menu Background  Color"
msgstr ""

#: ../inc/helper/options.php:653
msgid "Main Background Color"
msgstr ""

#: ../inc/helper/options.php:657 ../inc/helper/options.php:702 ../inc/helper/options.php:801
msgid "Title Color"
msgstr ""

#: ../inc/helper/options.php:661
msgid "Banner Divider Color"
msgstr ""

#: ../inc/helper/options.php:665
msgid "Divider Border Color"
msgstr ""

#: ../inc/helper/options.php:688
msgid "Meta Link Color"
msgstr ""

#: ../inc/helper/options.php:692
msgid "Meta Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:696
msgid "Meta Icon Color"
msgstr ""

#: ../inc/helper/options.php:706
msgid "Title Left Broder Color"
msgstr ""

#: ../inc/helper/options.php:743
msgid "Icon Color"
msgstr ""

#: ../inc/helper/options.php:747 ../inc/so-widgets/cta/cta.php:45
msgid "Icon Hover Color"
msgstr ""

#: ../inc/helper/options.php:755
msgid "Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:769
msgid "Link Background Color"
msgstr ""

#: ../inc/helper/options.php:773
msgid "Link Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:817
msgid "List Title Broder  Color"
msgstr ""

#: ../inc/helper/options.php:840
msgid "Basic Color Options"
msgstr ""

#: ../inc/helper/options.php:843
msgid "Header Color Options"
msgstr ""

#: ../inc/helper/options.php:846
msgid "Primary Menu Color Options"
msgstr ""

#: ../inc/helper/options.php:849
msgid "Custom Banner Color Options"
msgstr ""

#: ../inc/helper/options.php:852
msgid "Content Color Options"
msgstr ""

#: ../inc/helper/options.php:855
msgid "Sidebar Color Options"
msgstr ""

#: ../inc/helper/options.php:858
msgid "Breadcrumb Color Options"
msgstr ""

#: ../inc/helper/options.php:861
msgid "Go To Top Color Options"
msgstr ""

#: ../inc/helper/options.php:864
msgid "Pagination Color Options"
msgstr ""

#: ../inc/helper/options.php:867
msgid "Footer Widgets Color Options"
msgstr ""

#: ../inc/helper/options.php:870
msgid "Footer Area Color Options"
msgstr ""

#: ../inc/helper/options.php:890
msgctxt "Animation Effect"
msgid "bounce"
msgstr ""

#: ../inc/helper/options.php:891
msgctxt "Animation Effect"
msgid "flash"
msgstr ""

#: ../inc/helper/options.php:892
msgctxt "Animation Effect"
msgid "pulse"
msgstr ""

#: ../inc/helper/options.php:893
msgctxt "Animation Effect"
msgid "rubberBand"
msgstr ""

#: ../inc/helper/options.php:894
msgctxt "Animation Effect"
msgid "shake"
msgstr ""

#: ../inc/helper/options.php:895
msgctxt "Animation Effect"
msgid "headShake"
msgstr ""

#: ../inc/helper/options.php:896
msgctxt "Animation Effect"
msgid "swing"
msgstr ""

#: ../inc/helper/options.php:897
msgctxt "Animation Effect"
msgid "tada"
msgstr ""

#: ../inc/helper/options.php:898
msgctxt "Animation Effect"
msgid "wobble"
msgstr ""

#: ../inc/helper/options.php:899
msgctxt "Animation Effect"
msgid "jello"
msgstr ""

#: ../inc/helper/options.php:900
msgctxt "Animation Effect"
msgid "bounceIn"
msgstr ""

#: ../inc/helper/options.php:901
msgctxt "Animation Effect"
msgid "bounceInDown"
msgstr ""

#: ../inc/helper/options.php:902
msgctxt "Animation Effect"
msgid "bounceInLeft"
msgstr ""

#: ../inc/helper/options.php:903
msgctxt "Animation Effect"
msgid "bounceInRight"
msgstr ""

#: ../inc/helper/options.php:904
msgctxt "Animation Effect"
msgid "bounceInUp"
msgstr ""

#: ../inc/helper/options.php:905
msgctxt "Animation Effect"
msgid "bounceOut"
msgstr ""

#: ../inc/helper/options.php:906
msgctxt "Animation Effect"
msgid "bounceOutDown"
msgstr ""

#: ../inc/helper/options.php:907
msgctxt "Animation Effect"
msgid "bounceOutLeft"
msgstr ""

#: ../inc/helper/options.php:908
msgctxt "Animation Effect"
msgid "bounceOutRight"
msgstr ""

#: ../inc/helper/options.php:909
msgctxt "Animation Effect"
msgid "bounceOutUp"
msgstr ""

#: ../inc/helper/options.php:910
msgctxt "Animation Effect"
msgid "fadeIn"
msgstr ""

#: ../inc/helper/options.php:911
msgctxt "Animation Effect"
msgid "fadeInDown"
msgstr ""

#: ../inc/helper/options.php:912
msgctxt "Animation Effect"
msgid "fadeInDownBig"
msgstr ""

#: ../inc/helper/options.php:913
msgctxt "Animation Effect"
msgid "fadeInLeft"
msgstr ""

#: ../inc/helper/options.php:914
msgctxt "Animation Effect"
msgid "fadeInLeftBig"
msgstr ""

#: ../inc/helper/options.php:915
msgctxt "Animation Effect"
msgid "fadeInRight"
msgstr ""

#: ../inc/helper/options.php:916
msgctxt "Animation Effect"
msgid "fadeInRightBig"
msgstr ""

#: ../inc/helper/options.php:917
msgctxt "Animation Effect"
msgid "fadeInUp"
msgstr ""

#: ../inc/helper/options.php:918
msgctxt "Animation Effect"
msgid "fadeInUpBig"
msgstr ""

#: ../inc/helper/options.php:919
msgctxt "Animation Effect"
msgid "fadeOut"
msgstr ""

#: ../inc/helper/options.php:920
msgctxt "Animation Effect"
msgid "fadeOutDown"
msgstr ""

#: ../inc/helper/options.php:921
msgctxt "Animation Effect"
msgid "fadeOutDownBig"
msgstr ""

#: ../inc/helper/options.php:922
msgctxt "Animation Effect"
msgid "fadeOutLeft"
msgstr ""

#: ../inc/helper/options.php:923
msgctxt "Animation Effect"
msgid "fadeOutLeftBig"
msgstr ""

#: ../inc/helper/options.php:924
msgctxt "Animation Effect"
msgid "fadeOutRight"
msgstr ""

#: ../inc/helper/options.php:925
msgctxt "Animation Effect"
msgid "fadeOutRightBig"
msgstr ""

#: ../inc/helper/options.php:926
msgctxt "Animation Effect"
msgid "fadeOutUp"
msgstr ""

#: ../inc/helper/options.php:927
msgctxt "Animation Effect"
msgid "fadeOutUpBig"
msgstr ""

#: ../inc/helper/options.php:928
msgctxt "Animation Effect"
msgid "flipInX"
msgstr ""

#: ../inc/helper/options.php:929
msgctxt "Animation Effect"
msgid "flipInY"
msgstr ""

#: ../inc/helper/options.php:930
msgctxt "Animation Effect"
msgid "flipOutX"
msgstr ""

#: ../inc/helper/options.php:931
msgctxt "Animation Effect"
msgid "flipOutY"
msgstr ""

#: ../inc/helper/options.php:932
msgctxt "Animation Effect"
msgid "lightSpeedIn"
msgstr ""

#: ../inc/helper/options.php:933
msgctxt "Animation Effect"
msgid "lightSpeedOut"
msgstr ""

#: ../inc/helper/options.php:934
msgctxt "Animation Effect"
msgid "rotateIn"
msgstr ""

#: ../inc/helper/options.php:935
msgctxt "Animation Effect"
msgid "rotateInDownLeft"
msgstr ""

#: ../inc/helper/options.php:936
msgctxt "Animation Effect"
msgid "rotateInDownRight"
msgstr ""

#: ../inc/helper/options.php:937
msgctxt "Animation Effect"
msgid "rotateInUpLeft"
msgstr ""

#: ../inc/helper/options.php:938
msgctxt "Animation Effect"
msgid "rotateInUpRight"
msgstr ""

#: ../inc/helper/options.php:939
msgctxt "Animation Effect"
msgid "rotateOut"
msgstr ""

#: ../inc/helper/options.php:940
msgctxt "Animation Effect"
msgid "rotateOutDownLeft"
msgstr ""

#: ../inc/helper/options.php:941
msgctxt "Animation Effect"
msgid "rotateOutDownRight"
msgstr ""

#: ../inc/helper/options.php:942
msgctxt "Animation Effect"
msgid "rotateOutUpLeft"
msgstr ""

#: ../inc/helper/options.php:943
msgctxt "Animation Effect"
msgid "rotateOutUpRight"
msgstr ""

#: ../inc/helper/options.php:944
msgctxt "Animation Effect"
msgid "hinge"
msgstr ""

#: ../inc/helper/options.php:945
msgctxt "Animation Effect"
msgid "rollIn"
msgstr ""

#: ../inc/helper/options.php:946
msgctxt "Animation Effect"
msgid "rollOut"
msgstr ""

#: ../inc/helper/options.php:947
msgctxt "Animation Effect"
msgid "zoomIn"
msgstr ""

#: ../inc/helper/options.php:948
msgctxt "Animation Effect"
msgid "zoomInDown"
msgstr ""

#: ../inc/helper/options.php:949
msgctxt "Animation Effect"
msgid "zoomInLeft"
msgstr ""

#: ../inc/helper/options.php:950
msgctxt "Animation Effect"
msgid "zoomInRight"
msgstr ""

#: ../inc/helper/options.php:951
msgctxt "Animation Effect"
msgid "zoomInUp"
msgstr ""

#: ../inc/helper/options.php:952
msgctxt "Animation Effect"
msgid "zoomOut"
msgstr ""

#: ../inc/helper/options.php:953
msgctxt "Animation Effect"
msgid "zoomOutDown"
msgstr ""

#: ../inc/helper/options.php:954
msgctxt "Animation Effect"
msgid "zoomOutLeft"
msgstr ""

#: ../inc/helper/options.php:955
msgctxt "Animation Effect"
msgid "zoomOutRight"
msgstr ""

#: ../inc/helper/options.php:956
msgctxt "Animation Effect"
msgid "zoomOutUp"
msgstr ""

#: ../inc/helper/options.php:957
msgctxt "Animation Effect"
msgid "slideInDown"
msgstr ""

#: ../inc/helper/options.php:958
msgctxt "Animation Effect"
msgid "slideInLeft"
msgstr ""

#: ../inc/helper/options.php:959
msgctxt "Animation Effect"
msgid "slideInRight"
msgstr ""

#: ../inc/helper/options.php:960
msgctxt "Animation Effect"
msgid "slideInUp"
msgstr ""

#: ../inc/helper/options.php:961
msgctxt "Animation Effect"
msgid "slideOutDown"
msgstr ""

#: ../inc/helper/options.php:962
msgctxt "Animation Effect"
msgid "slideOutLeft"
msgstr ""

#: ../inc/helper/options.php:963
msgctxt "Animation Effect"
msgid "slideOutRight"
msgstr ""

#: ../inc/helper/options.php:964
msgctxt "Animation Effect"
msgid "slideOutUp"
msgstr ""

#: ../inc/helper/options.php:970
msgid "No Animation"
msgstr ""

#: ../inc/helper/options.php:991 ../inc/helper/options.php:1016
#, php-format
msgid "%d Second"
msgstr ""

#: ../inc/helper/options.php:992 ../inc/helper/options.php:993 ../inc/helper/options.php:994
#: ../inc/helper/options.php:995 ../inc/helper/options.php:1017 ../inc/helper/options.php:1018
#: ../inc/helper/options.php:1019 ../inc/helper/options.php:1020
#, php-format
msgid "%d Seconds"
msgstr ""

#: ../inc/helper/options.php:1040
msgid "Don't Repeat"
msgstr ""

#: ../inc/helper/options.php:1041 ../inc/helper/options.php:1042 ../inc/helper/options.php:1043
#: ../inc/helper/options.php:1044
#, php-format
msgid "Repeat %dx"
msgstr ""

#: ../inc/hook/basic.php:219
msgid "Recommended Image Sizes"
msgstr ""

#: ../inc/hook/basic.php:220
msgid "Banner Image"
msgstr ""

#: ../inc/hook/basic.php:359
msgctxt "Column Title"
msgid "ID"
msgstr ""

#: ../inc/hook/builder-layouts.php:22
msgid "Contact"
msgstr ""

#: ../inc/hook/builder-layouts.php:23
msgid "Restaurantz Prebuilt Layout For Contact Page "
msgstr ""

#: ../inc/hook/builder-layouts.php:428
msgid "About"
msgstr ""

#: ../inc/hook/builder-layouts.php:429
msgid "Restaurantz Prebuilt Layout For About Page "
msgstr ""

#: ../inc/hook/builder-layouts.php:831
msgid "Prebuilt Layout for Home page"
msgstr ""

#: ../inc/hook/custom.php:18
msgid "Skip to content"
msgstr ""

#: ../inc/hook/custom.php:520
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../inc/hook/custom.php:523
msgid "404!"
msgstr ""

#: ../inc/hook/so-widgets.php:52
msgid "Restaurantz Widgets"
msgstr ""

#: ../inc/hook/so-widgets.php:136
msgid "Effect"
msgstr ""

#: ../inc/hook/so-widgets.php:137
msgid "Choose an animation style."
msgstr ""

#: ../inc/hook/so-widgets.php:144
msgid "Duration"
msgstr ""

#: ../inc/hook/so-widgets.php:145
msgid "Change the animation duration."
msgstr ""

#: ../inc/hook/so-widgets.php:152
msgid "Delay"
msgstr ""

#: ../inc/hook/so-widgets.php:153
msgid "Delay before the animation starts."
msgstr ""

#: ../inc/hook/so-widgets.php:160
msgid "Offset"
msgstr ""

#: ../inc/hook/so-widgets.php:161
msgid "Distance in pixel to start the animation."
msgstr ""

#: ../inc/hook/so-widgets.php:167
msgid "Iteration"
msgstr ""

#: ../inc/hook/so-widgets.php:168
msgid "Number of times the animation is repeated."
msgstr ""

#: ../inc/hook/so-widgets.php:198
msgid "Animation"
msgstr ""

#: ../inc/hook/tgm.php:30
msgid "Jetpack by WordPress.com"
msgstr ""

#: ../inc/hook/tgm.php:35
msgid "Open Table Widget"
msgstr ""

#: ../inc/hook/tgm.php:40
msgid "Events Manager"
msgstr ""

#: ../inc/jetpack.php:76
msgid "Projects"
msgstr ""

#: ../inc/metabox.php:22
msgid "Theme Settings"
msgstr ""

#: ../inc/metabox.php:69
msgid "Layout"
msgstr ""

#: ../inc/metabox.php:70 ../inc/so-widgets/team/team.php:49
#: ../inc/so-widgets/testimonial-slider/testimonial-slider.php:61
msgid "Image"
msgstr ""

#: ../inc/metabox.php:71
msgid "Breadcrumb"
msgstr ""

#: ../inc/metabox.php:72
msgid "Sidebar"
msgstr ""

#: ../inc/metabox.php:75
msgid "Layout Settings"
msgstr ""

#: ../inc/metabox.php:78
msgid "Single Layout"
msgstr ""

#: ../inc/metabox.php:94
msgid "Image Settings"
msgstr ""

#: ../inc/metabox.php:97
msgid "Check to Disable Banner Image Area"
msgstr ""

#: ../inc/metabox.php:101
msgid "Check to Use Featured Image as Banner"
msgstr ""

#: ../inc/metabox.php:106
msgid "Image Size in Single Post/Page"
msgstr ""

#: ../inc/metabox.php:137
msgid "Breadcrumb Settings"
msgstr ""

#: ../inc/metabox.php:140
msgid "Check to Disable Breadcrumb"
msgstr ""

#: ../inc/metabox.php:145
msgid "Sidebar Settings"
msgstr ""

#: ../inc/metabox.php:148
msgid "Primary Location"
msgstr ""

#: ../inc/metabox.php:160
msgid "Secondary Location"
msgstr ""

#: ../inc/metabox.php:294
msgid "Header Settings"
msgstr ""

#: ../inc/metabox.php:313
msgid "Check to Disable Overlap with Header"
msgstr ""

#: ../inc/so-widgets/address/address.php:9
msgid "Restaurantz: Address"
msgstr ""

#: ../inc/so-widgets/address/address.php:11
msgid "Displays an contact address details"
msgstr ""

#: ../inc/so-widgets/address/address.php:17 ../inc/so-widgets/availability/availability.php:17
#: ../inc/so-widgets/cta/cta.php:17 ../inc/so-widgets/featured-event/featured-event.php:17
#: ../inc/so-widgets/latest-news/latest-news.php:17 ../inc/so-widgets/social/social.php:17
#: ../inc/so-widgets/special-dishes/special-dishes.php:17
#: ../inc/so-widgets/tabular-menu/tabular-menu.php:17 ../inc/so-widgets/team/team.php:22
#: ../inc/so-widgets/testimonial-slider/testimonial-slider.php:30
msgid "Title"
msgstr ""

#: ../inc/so-widgets/address/address.php:21 ../inc/so-widgets/availability/availability.php:21
#: ../inc/so-widgets/cta/cta.php:21 ../inc/so-widgets/featured-event/featured-event.php:21
#: ../inc/so-widgets/latest-news/latest-news.php:21 ../inc/so-widgets/social/social.php:21
#: ../inc/so-widgets/special-dishes/special-dishes.php:21
#: ../inc/so-widgets/tabular-menu/tabular-menu.php:21 ../inc/so-widgets/team/team.php:26
#: ../inc/so-widgets/testimonial-slider/testimonial-slider.php:34
#: ../inc/so-widgets/title/title.php:25
msgid "Subtitle"
msgstr ""

#: ../inc/so-widgets/address/address.php:25
msgid "Enter Contact Details."
msgstr ""

#: ../inc/so-widgets/address/address.php:26
msgid "Details"
msgstr ""

#: ../inc/so-widgets/address/address.php:35
msgid "Select Icon"
msgstr ""

#: ../inc/so-widgets/address/address.php:39
msgid "Enter Address Details like Phone Number / Address / Location"
msgstr ""

#: ../inc/so-widgets/address/address.php:43
msgid "Enter Details for Above Fields"
msgstr ""

#: ../inc/so-widgets/address/address.php:49 ../inc/so-widgets/availability/availability.php:60
#: ../inc/so-widgets/cta/cta.php:30 ../inc/so-widgets/featured-event/featured-event.php:30
#: ../inc/so-widgets/latest-news/latest-news.php:83 ../inc/so-widgets/social/social.php:25
#: ../inc/so-widgets/special-dishes/special-dishes.php:76
#: ../inc/so-widgets/tabular-menu/tabular-menu.php:42 ../inc/so-widgets/team/team.php:81
#: ../inc/so-widgets/testimonial-slider/testimonial-slider.php:92
#: ../inc/so-widgets/title/title.php:39
msgid "Color Settings"
msgstr ""

#: ../inc/so-widgets/address/address.php:59 ../inc/so-widgets/availability/availability.php:70
#: ../inc/so-widgets/cta/cta.php:40 ../inc/so-widgets/featured-event/featured-event.php:40
#: ../inc/so-widgets/latest-news/latest-news.php:93 ../inc/so-widgets/social/social.php:35
#: ../inc/so-widgets/special-dishes/special-dishes.php:86
#: ../inc/so-widgets/tabular-menu/tabular-menu.php:52 ../inc/so-widgets/team/team.php:91
#: ../inc/so-widgets/testimonial-slider/testimonial-slider.php:102
msgid "Widget Subtitle Color"
msgstr ""

#: ../inc/so-widgets/address/address.php:64
msgid "Widget Quick Contact Icon Color"
msgstr ""

#: ../inc/so-widgets/address/address.php:69
msgid "Widget Quick Contact Text Color"
msgstr ""

#: ../inc/so-widgets/availability/availability.php:9
msgid "Restaurantz: Availability"
msgstr ""

#: ../inc/so-widgets/availability/availability.php:11
msgid "Displays available time for each day"
msgstr ""

#: ../inc/so-widgets/availability/availability.php:25
msgid "Working Days"
msgstr ""

#: ../inc/so-widgets/availability/availability.php:30
#: ../inc/so-widgets/availability/tpl/default.php:12
msgid "Sunday"
msgstr ""

#: ../inc/so-widgets/availability/availability.php:34
#: ../inc/so-widgets/availability/tpl/default.php:13
msgid "Monday"
msgstr ""

#: ../inc/so-widgets/availability/availability.php:38
#: ../inc/so-widgets/availability/tpl/default.php:14
msgid "Tuesday"
msgstr ""

#: ../inc/so-widgets/availability/availability.php:42
#: ../inc/so-widgets/availability/tpl/default.php:15
msgid "Wednesday"
msgstr ""

#: ../inc/so-widgets/availability/availability.php:46
#: ../inc/so-widgets/availability/tpl/default.php:16
msgid "Thursday"
msgstr ""

#: ../inc/so-widgets/availability/availability.php:50
#: ../inc/so-widgets/availability/tpl/default.php:17
msgid "Friday"
msgstr ""

#: ../inc/so-widgets/availability/availability.php:54
#: ../inc/so-widgets/availability/tpl/default.php:18
msgid "Saturday"
msgstr ""

#: ../inc/so-widgets/availability/availability.php:75
msgid "Availability Text Color"
msgstr ""

#: ../inc/so-widgets/availability/availability.php:80
msgid "Availability Wrapper Background Color"
msgstr ""

#: ../inc/so-widgets/cta/cta.php:9
msgid "Restaurantz: CTA"
msgstr ""

#: ../inc/so-widgets/cta/cta.php:11
msgid "Simple Call To Action widget"
msgstr ""

#: ../inc/so-widgets/cta/cta.php:26
msgid "Button"
msgstr ""

#: ../inc/so-widgets/cta/cta.php:50
msgid "Button Hover Color"
msgstr ""

#: ../inc/so-widgets/featured-event/featured-event.php:9
msgid "Restaurantz: Featured Event"
msgstr ""

#: ../inc/so-widgets/featured-event/featured-event.php:11
msgid "Displays Single Event."
msgstr ""

#: ../inc/so-widgets/featured-event/featured-event.php:25
msgid "Event ID"
msgstr ""

#: ../inc/so-widgets/featured-event/featured-event.php:26
msgid "Leave Blank to Show a Future Event"
msgstr ""

#: ../inc/so-widgets/featured-event/featured-event.php:60
#: ../inc/so-widgets/special-dishes/special-dishes.php:111
msgid "Meta Background Color"
msgstr ""

#: ../inc/so-widgets/featured-event/featured-event.php:65
msgid "Event Details Background Color"
msgstr ""

#: ../inc/so-widgets/featured-event/featured-event.php:70
msgid "Meta Color"
msgstr ""

#: ../inc/so-widgets/featured-event/featured-event.php:75
msgid "Day Color"
msgstr ""

#: ../inc/so-widgets/featured-event/featured-event.php:80
msgid "Event Date Text Color"
msgstr ""

#: ../inc/so-widgets/featured-event/tpl/default.php:64
msgid "All Day"
msgstr ""

#: ../inc/so-widgets/featured-event/tpl/default.php:119
msgid "Categories:"
msgstr ""

#: ../inc/so-widgets/featured-event/tpl/default.php:136
msgid "Tags:"
msgstr ""

#: ../inc/so-widgets/featured-event/tpl/default.php:155
#: ../inc/so-widgets/featured-event/tpl/default.php:167
msgid "No Events Found"
msgstr ""

#: ../inc/so-widgets/featured-event/tpl/default.php:163
msgid "Events Manager plugin is not activated."
msgstr ""

#: ../inc/so-widgets/latest-news/latest-news.php:9
msgid "Restaurantz: Latest News Widget"
msgstr ""

#: ../inc/so-widgets/latest-news/latest-news.php:11
msgid "Displays latest posts in grid."
msgstr ""

#: ../inc/so-widgets/latest-news/latest-news.php:25
msgid "Posts"
msgstr ""

#: ../inc/so-widgets/latest-news/latest-news.php:29
#: ../inc/so-widgets/special-dishes/special-dishes.php:35
#: ../inc/so-widgets/tabular-menu/tabular-menu.php:25
msgid "Settings"
msgstr ""

#: ../inc/so-widgets/latest-news/latest-news.php:34
msgid "Number of Columns"
msgstr ""

#: ../inc/so-widgets/latest-news/latest-news.php:45
#: ../inc/so-widgets/special-dishes/special-dishes.php:50
msgid "Image Size"
msgstr ""

#: ../inc/so-widgets/latest-news/latest-news.php:57
msgid "Read more"
msgstr ""

#: ../inc/so-widgets/latest-news/latest-news.php:61 ../inc/so-widgets/latest-news/latest-news.php:73
msgid "Disable Date in Post"
msgstr ""

#: ../inc/so-widgets/latest-news/latest-news.php:65
msgid "Disable Comment in Post"
msgstr ""

#: ../inc/so-widgets/latest-news/latest-news.php:69
msgid "Disable Post Excerpt"
msgstr ""

#: ../inc/so-widgets/latest-news/latest-news.php:77
msgid "Disable Read More Text"
msgstr ""

#: ../inc/so-widgets/latest-news/latest-news.php:98
msgid "News Content Background Color"
msgstr ""

#: ../inc/so-widgets/latest-news/latest-news.php:103
msgid "News Title Color"
msgstr ""

#: ../inc/so-widgets/latest-news/latest-news.php:108
msgid "News Title Hover Color"
msgstr ""

#: ../inc/so-widgets/latest-news/latest-news.php:113
msgid "News Title Border Color"
msgstr ""

#: ../inc/so-widgets/latest-news/latest-news.php:118
msgid "News Content Color"
msgstr ""

#: ../inc/so-widgets/latest-news/latest-news.php:123
msgid "News Links Color"
msgstr ""

#: ../inc/so-widgets/latest-news/latest-news.php:128
msgid "News Links Color Hover"
msgstr ""

#: ../inc/so-widgets/latest-news/tpl/default.php:53
msgid "No Comment"
msgstr ""

#: ../inc/so-widgets/latest-news/tpl/default.php:53 ../inc/template-tags.php:85
msgid "1 Comment"
msgstr ""

#: ../inc/so-widgets/latest-news/tpl/default.php:53 ../inc/template-tags.php:85
msgid "% Comments"
msgstr ""

#: ../inc/so-widgets/social/social.php:9
msgid "Restaurantz: Social"
msgstr ""

#: ../inc/so-widgets/social/social.php:11
msgid "Displays Social Icons"
msgstr ""

#: ../inc/so-widgets/special-dishes/special-dishes.php:9
msgid "Restaurantz: Special Dishes"
msgstr ""

#: ../inc/so-widgets/special-dishes/special-dishes.php:11
msgid "Display Special Dishes."
msgstr ""

#: ../inc/so-widgets/special-dishes/special-dishes.php:25
msgid "Select Dishes"
msgstr ""

#: ../inc/so-widgets/special-dishes/special-dishes.php:26
#, php-format
msgid "Choose %1$sPost Type%2$s as %3$sMenu Items%4$s while building query to select dishes."
msgstr ""

#: ../inc/so-widgets/special-dishes/special-dishes.php:30
msgid "Menu IDs"
msgstr ""

#: ../inc/so-widgets/special-dishes/special-dishes.php:31
msgid ""
"Enter Menu IDs separated by comma. These IDs will be used if no Dishes are selected in above "
"field."
msgstr ""

#: ../inc/so-widgets/special-dishes/special-dishes.php:39
#: ../inc/so-widgets/tabular-menu/tabular-menu.php:29
msgid "Dishes Per Row"
msgstr ""

#: ../inc/so-widgets/special-dishes/special-dishes.php:56
msgid "Excerpt Settings"
msgstr ""

#: ../inc/so-widgets/special-dishes/special-dishes.php:67
msgid "Disable Excerpt"
msgstr ""

#: ../inc/so-widgets/special-dishes/special-dishes.php:91
msgid "Dish Title Color"
msgstr ""

#: ../inc/so-widgets/special-dishes/special-dishes.php:96
msgid "Dish Title Background Color"
msgstr ""

#: ../inc/so-widgets/special-dishes/special-dishes.php:101
msgid "Excerpt Background Color"
msgstr ""

#: ../inc/so-widgets/special-dishes/special-dishes.php:106
msgid "Excerpt Text Color"
msgstr ""

#: ../inc/so-widgets/special-dishes/special-dishes.php:116
msgid "Meta Text Color"
msgstr ""

#: ../inc/so-widgets/special-dishes/tpl/default.php:23
msgid ""
"Jetpack is not active. Please activate it and enter Food Menus. Then choose Food Menus to be "
"displayed in the widget."
msgstr ""

#: ../inc/so-widgets/special-dishes/tpl/default.php:27
#: ../inc/so-widgets/special-dishes/tpl/default.php:116
#: ../inc/so-widgets/tabular-menu/tpl/default.php:18
msgid "No Food Menus found."
msgstr ""

#: ../inc/so-widgets/tabular-menu/tabular-menu.php:9
msgid "Restaurantz: Tabular Menu"
msgstr ""

#: ../inc/so-widgets/tabular-menu/tabular-menu.php:11
msgid "Displays all Food Menus in Tabular format"
msgstr ""

#: ../inc/so-widgets/tabular-menu/tabular-menu.php:57
msgid "Category Background Color"
msgstr ""

#: ../inc/so-widgets/tabular-menu/tabular-menu.php:62
msgid "Category Title Color"
msgstr ""

#: ../inc/so-widgets/tabular-menu/tabular-menu.php:67
msgid "Item Color"
msgstr ""

#: ../inc/so-widgets/tabular-menu/tabular-menu.php:72
msgid "Price Color"
msgstr ""

#: ../inc/so-widgets/tabular-menu/tabular-menu.php:77
msgid "Item Border Color"
msgstr ""

#: ../inc/so-widgets/tabular-menu/tpl/default.php:14
msgid "Jetpack is not active. Please activate it and enter Food Menu Items and Menu Sections."
msgstr ""

#: ../inc/so-widgets/team/team.php:14
msgid "Restaurantz: Team"
msgstr ""

#: ../inc/so-widgets/team/team.php:16
msgid "Displays team member carousel"
msgstr ""

#: ../inc/so-widgets/team/team.php:30
msgid "Members"
msgstr ""

#: ../inc/so-widgets/team/team.php:31
msgid "Member"
msgstr ""

#: ../inc/so-widgets/team/team.php:40 ../inc/so-widgets/testimonial-slider/testimonial-slider.php:48
msgid "Full Name"
msgstr ""

#: ../inc/so-widgets/team/team.php:44 ../inc/so-widgets/testimonial-slider/testimonial-slider.php:52
msgid "Position"
msgstr ""

#: ../inc/so-widgets/team/team.php:54
msgid "Social Links"
msgstr ""

#: ../inc/so-widgets/team/team.php:58
msgid "Icon"
msgstr ""

#: ../inc/so-widgets/team/team.php:62
msgid "URL"
msgstr ""

#: ../inc/so-widgets/team/team.php:70
msgid "Teams per row"
msgstr ""

#: ../inc/so-widgets/team/team.php:96
msgid "Team Title Color"
msgstr ""

#: ../inc/so-widgets/team/team.php:101
msgid "Team Designation Color"
msgstr ""

#: ../inc/so-widgets/team/team.php:106
msgid "Social Links Color"
msgstr ""

#: ../inc/so-widgets/team/team.php:111
msgid "Social Links Hover Color"
msgstr ""

#: ../inc/so-widgets/team/team.php:116
msgid "Social Links Background Color"
msgstr ""

#: ../inc/so-widgets/team/team.php:121
msgid "Social Links Hover Background Color"
msgstr ""

#: ../inc/so-widgets/testimonial-slider/testimonial-slider.php:15
msgid "Show Pager"
msgstr ""

#: ../inc/so-widgets/testimonial-slider/testimonial-slider.php:21
msgid "Restaurantz: Testimonial Slider"
msgstr ""

#: ../inc/so-widgets/testimonial-slider/testimonial-slider.php:23
msgid "Displays Testimonials as Slider."
msgstr ""

#: ../inc/so-widgets/testimonial-slider/testimonial-slider.php:38
msgid "Testimonials"
msgstr ""

#: ../inc/so-widgets/testimonial-slider/testimonial-slider.php:39
msgid "Testimonial"
msgstr ""

#: ../inc/so-widgets/testimonial-slider/testimonial-slider.php:56
msgid "Message"
msgstr ""

#: ../inc/so-widgets/testimonial-slider/testimonial-slider.php:68
msgid "Jetpack Testimonial"
msgstr ""

#: ../inc/so-widgets/testimonial-slider/testimonial-slider.php:73
msgid "Enable Jetpack Mode"
msgstr ""

#: ../inc/so-widgets/testimonial-slider/testimonial-slider.php:74
msgid "Check this to display Jetpack Testimonials as slider."
msgstr ""

#: ../inc/so-widgets/testimonial-slider/testimonial-slider.php:79
msgid "No of Testimonials"
msgstr ""

#: ../inc/so-widgets/testimonial-slider/testimonial-slider.php:86
msgid "Controls"
msgstr ""

#: ../inc/so-widgets/testimonial-slider/testimonial-slider.php:107
msgid "Testimonial Content Color"
msgstr ""

#: ../inc/so-widgets/testimonial-slider/testimonial-slider.php:112
msgid "Arrow Hover Color"
msgstr ""

#: ../inc/so-widgets/testimonial-slider/testimonial-slider.php:117
msgid "Name Color"
msgstr ""

#: ../inc/so-widgets/testimonial-slider/testimonial-slider.php:122
msgid "Position Color"
msgstr ""

#: ../inc/so-widgets/testimonial-slider/testimonial-slider.php:127
msgid "Pager Color"
msgstr ""

#: ../inc/so-widgets/testimonial-slider/testimonial-slider.php:132
msgid "Pager Active Color"
msgstr ""

#: ../inc/so-widgets/title/title.php:9
msgid "Restaurantz: Title"
msgstr ""

#: ../inc/so-widgets/title/title.php:11
msgid "A simple title and subtitle widget"
msgstr ""

#: ../inc/so-widgets/title/title.php:17
msgid "Primary Title"
msgstr ""

#: ../inc/so-widgets/title/title.php:21
msgid "Secondary Title"
msgstr ""

#: ../inc/so-widgets/title/title.php:29
msgid "Alignment"
msgstr ""

#: ../inc/so-widgets/title/title.php:44
msgid "Primary Title Color"
msgstr ""

#: ../inc/so-widgets/title/title.php:49
msgid "Secondary Title Color"
msgstr ""

#: ../inc/so-widgets/title/title.php:54
msgid "Content Color"
msgstr ""

#: ../inc/support/footer-widgets.php:110
#, php-format
msgid "Footer Widget %d"
msgstr ""

#: ../inc/support/woocommerce.php:155
msgid "WooCommerce Options"
msgstr ""

#: ../inc/support/woocommerce.php:156
msgid ""
"Settings specific to WooCommerce. Note: WooCommerce Page means shop page, product page and "
"product archive page."
msgstr ""

#: ../inc/support/woocommerce.php:172
msgid "Content Layout"
msgstr ""

#: ../inc/support/woocommerce.php:190
msgid ""
"Choose Primary Sidebar for WooCommerce pages. If not selected default sidebar will be displayed."
msgstr ""

#: ../inc/support/woocommerce.php:208
msgid ""
"Choose Secondary Sidebar for WooCommerce pages. If not selected default sidebar will be displayed."
msgstr ""

#: ../inc/support/woocommerce.php:225
msgid "WooCommerce Primary"
msgstr ""

#: ../inc/support/woocommerce.php:233
msgid "WooCommerce Secondary"
msgstr ""

#: ../inc/template-tags.php:66 ../inc/template-tags.php:74 ../inc/template-tags.php:180
#: ../inc/template-tags.php:186
msgid ", "
msgstr ""

#: ../inc/template-tags.php:85
msgid "Leave a comment"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:264
msgid "Browse:"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:267
msgid "404 Not Found"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:268
msgid "Archives"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:270
#, php-format
msgid "Search results for: %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:272
#, php-format
msgid "Page %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:274
#, php-format
msgid "Comment Page %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:276
#, php-format
msgid "Minute %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:278
#, php-format
msgid "Week %s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:336
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:342
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:348
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure maximum compatibility "
"with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure maximum compatibility "
"with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:354
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:366
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:371
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:376
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:381
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:386 ../lib/tgm/class-tgm-plugin-activation.php:827
#: ../lib/tgm/class-tgm-plugin-activation.php:2533 ../lib/tgm/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:387 ../lib/tgm/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:388
msgid "This plugin was activated successfully:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug and renaming did not "
"work."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:934 ../lib/tgm/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin according to the "
"WordPress guidelines."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are not packaged in a "
"folder."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a while on some hosts, "
"so please be patient."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3509 ../lib/tgm/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3509 ../lib/tgm/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some hosts, so please be "
"patient."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../template-parts/author-bio.php:17
msgid "Written by"
msgstr ""

#: ../template-parts/author-bio.php:22
msgid "Visit Website"
msgstr ""

#: ../template-parts/author-bio.php:43
msgid "Other posts by author"
msgstr ""

#: ../template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: ../template-parts/content-none.php:20
#, php-format
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: ../template-parts/content-none.php:24
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: ../template-parts/content-none.php:29
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: ../template-parts/content-page.php:26 ../template-parts/content-single-portfolio.php:24
#: ../template-parts/content-single-testimonial.php:27 ../template-parts/content-single.php:26
#: ../template-parts/content.php:46
msgid "Pages:"
msgstr ""

#: ../template-parts/content-page.php:33
msgid "Edit"
msgstr ""

#: ../template-parts/content.php:41
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../templates/portfolio-page.php:48
msgid "Sorry, no posts matched your criteria."
msgstr ""

#: ../updater/theme-updater.php:31
msgid "Theme License"
msgstr ""

#: ../updater/theme-updater.php:32
msgid "Enter your theme license key."
msgstr ""

#: ../updater/theme-updater.php:33
msgid "License Key"
msgstr ""

#: ../updater/theme-updater.php:34
msgid "License Action"
msgstr ""

#: ../updater/theme-updater.php:35
msgid "Deactivate License"
msgstr ""

#: ../updater/theme-updater.php:36
msgid "Activate License"
msgstr ""

#: ../updater/theme-updater.php:37 ../updater/theme-updater.php:59
msgid "License status is unknown."
msgstr ""

#: ../updater/theme-updater.php:38
msgid "Renew?"
msgstr ""

#: ../updater/theme-updater.php:39
msgid "unlimited"
msgstr ""

#: ../updater/theme-updater.php:40
msgid "License key is active."
msgstr ""

#: ../updater/theme-updater.php:42
#, php-format
msgid "Expires %s."
msgstr ""

#: ../updater/theme-updater.php:43
msgid "Lifetime License."
msgstr ""

#: ../updater/theme-updater.php:45
#, php-format
msgid "You have %1$s / %2$s sites activated."
msgstr ""

#: ../updater/theme-updater.php:46
msgid "Your license key has reached its activation limit."
msgstr ""

#: ../updater/theme-updater.php:48
#, php-format
msgid "License key expired %s."
msgstr ""

#: ../updater/theme-updater.php:49
msgid "License key has expired."
msgstr ""

#: ../updater/theme-updater.php:51
#, php-format
msgid "Your license key expired on %s."
msgstr ""

#: ../updater/theme-updater.php:52
msgid "License keys do not match."
msgstr ""

#: ../updater/theme-updater.php:53
msgid "License is inactive."
msgstr ""

#: ../updater/theme-updater.php:54
msgid "License key is disabled."
msgstr ""

#: ../updater/theme-updater.php:55
msgid "Invalid license."
msgstr ""

#: ../updater/theme-updater.php:56
msgid "Site is inactive."
msgstr ""

#: ../updater/theme-updater.php:58
#, php-format
msgid "This appears to be an invalid license key for %s."
msgstr ""

#: ../updater/theme-updater.php:60
msgid ""
"Updating this theme will lose any customizations you have made. 'Cancel' to stop, 'OK' to update."
msgstr ""

#: ../updater/theme-updater.php:61
msgid "An error occurred, please try again."
msgstr ""

#: ../updater/theme-updater.php:62
#, php-format
msgid ""
"%1$s License Key has not been activated, so the theme is inactive. %2$sClick here%3$s to activate "
"the license key and the theme."
msgstr ""

#: ../updater/theme-updater.php:63
#, php-format
msgid "Get API key from %s."
msgstr ""

#: ../updater/theme-updater.php:64
msgid "Theme Palace"
msgstr ""
